
*UPDATE THE PATH WITH YOUR OWN LOCATION
global path "C:\Users\Bastien1\Dropbox\qq_strategies\data\Replication package"
global pathdata "${path}\Raw_data" 


*************1. Build datasets

do "${path}\1_create_var_indonesia.do"							//Indonesia
do "${path}\1_create_var_china.do"								//China
do "${path}\1_create_var_malaysia.do"							//Malaysia
do "${path}\1_create_var_thailand.do"							//Thailand
do "${path}\1_create_var_ghana.do"								//Ghana
do "${path}\1_create_var_ethiopia.do"							//Ethiopia
do "${path}\1_create_var_moz.do"								//Mozambique
do "${path}\1_create_var_senegal.do"							//Senegal

*************2. Produce descriptive stats

do "${path}\2_descr_stats.do"									//Table 1 + Appendix Table 1, Figures 3 and 5

*************3. Generate main analysis

do "${path}\3_main_tables_indonesia.do"							//Figure 5 + Figure 6 panel a 
do "${path}\3_main_tables_malaysia.do"							//Figure 6 panel b
do "${path}\3_main_tables_china.do"								//Figure 6 panel c
do "${path}\3_main_tables_thailand.do"							//Figure 6 panel d
do "${path}\3_main_tables_ethiopia.do"							//Appendix Figure 4 panel a
do "${path}\3_main_tables_mozambique.do"						//Appendix Figure 4 panel b
do "${path}\3_main_tables_ghana.do"								//Appendix Figure 4 panel c
do "${path}\3_main_tables_senegal.do"							//Appendix Figure 4 panel d

*************4. Produce robustness checks

do "${path}\4_robustness.do"									//Appendix Figure 4 panel d

